/*******************************************************************
	1. ALLGEMEIN
*******************************************************************/

*
{
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}

html
{
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
}

body
{
	background: #3c3c3b;
	font-size: 1em;
	line-height: 1em;
	color: #3c3c3b;
}

b
{
	font-family: 'montserratbold', Arial, sans-serif;
}

p 
{
	margin: 0px 0px 15px 0px;
	font-size: 1.2em;
	line-height: 1.6em;
	font-family: 'montserratlight', Arial, sans-serif;
	hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

a:link, a:visited
{
	text-decoration: underline;
	color: #3c3c3b;
}

a:hover, a:active, a:focus
{
	text-decoration: none;
	color: #3c3c3b;
	outline: none;
}

.text_center
{
	text-align: center;
}

h1
{
	font-family: 'montserratregular', Arial, sans-serif;
	font-size: 2em;
	line-height: 1em;
	margin: 0px 0px 30px 0px;
	padding: 30px 20px 0px 27px;
	text-align: center;
}

	h1.headline_waldstr
	{
		padding: 0px 20px 0px 27px;
	}

h2
{
	font-family: 'montserratregular', Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1em;
	margin: 45px 0px 15px 0px;
	text-transform: uppercase;
}

h3
{
	font-family: 'montserratbold', Arial, sans-serif;
	font-size: 1em;
	line-height: 1em;
	margin: 45px 0px 15px 0px;
	text-transform: uppercase;
}

/*******************************************************************
	2. GRID
*******************************************************************/

[class^='column']
{
  width: 100%;
  clear: both;
}

@media screen and (min-width : 768px) {

	[class^='column']
	{
		clear: none;
		float: left;
	}

	.column_25
	{
		width: 25%;
	}

	.column_33
	{
		width: 33.33%;
	}

	.column_50
	{
		width: 50%;
	}

	.column_66
	{
		width: 66.66%;
	}

	.column_75
	{
		width: 75%;
	}

	.column_100
	{
		width: 100%;
	}
}

.container_clear
{
	overflow: hidden;
}

.padding_50_left {
	padding-left: 50px;
}

.padding_50_right {
	padding-right: 50px;
}

/*******************************************************************
	3. INDIVIDUELLE STYLES
*******************************************************************/

#container_headline
{
	position: relative;
	background: #edf2c3;
	width: 100%;
}

@media screen and (min-width : 1024px) {
	#container_headline
	{
		border-top: 5px solid #3c3c3b;
	}
}

	#wrap_headline
	{
		position: relative;
		width: 100%;
		height: 70px;
		margin: auto auto;
	}

	@media screen and (min-width : 1024px) {
		#wrap_headline
		{
			background-size: 350px;
			height: 220px;
			max-width: 1280px;
		}
	}
		
		#logo
		{
			position: relative;
			background: url('../images/logo_neu2.svg') 50% 5px no-repeat;
			background-size: 110px;
			height: 60px;
			max-width: 110px;
			max-height: 60px;
			margin: auto auto;
		}
		
		@media screen and (min-width : 1111px) {
			#logo
			{
				background: url('../images/logo_neu2.svg') 0px 15px no-repeat;
				background-size: 300px;
				height: 180px;
				max-width: 300px;
				max-height: 180px;
				margin: 0px 0px 0px 0px;
			}
		}
		
			.link_logo:link
			{
				display: block;
				width: 110px;
				height: 60px;
			}
			
			@media screen and (min-width : 1024px) {
				.link_logo:link
				{
					display: block;
					width: 300px;
					height: 200px;
				}
			}
		
		#natur_pur
		{
			position: absolute;
			background: url('../images/natur_pur.svg') 0px 0px no-repeat;
			background-size: 100px;
			top: 45px;
			left: calc(50% + 60px);
			width: 110px;
			height: 36px;
		}
		
		@media screen and (min-width : 1111px) {
			#natur_pur
			{
				position: absolute;
				background: url('../images/natur_pur.svg') 0px 0px no-repeat;
				background-size: 220px;
				top: 134px;
				left: 350px;
				width: 300px;
				height: 36px;
			}
		}
		
		
		#list_menu
		{
			display: none;
		}
		
		@media screen and (min-width : 1111px) {
			#list_menu
			{
				display: block;
				position: absolute;
				background: #e3de7c;
				height: 80px;
				top: 18n0px;
				right: 0px;
				box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
				z-index: 2;
			}
		}
			.item_menu
			{
				float: left
			}
			
			.item_menu_active,
			.item_menu:hover
			{
				border-bottom: 6px solid green;
			}
			
				.link_menu:link, .link_menu:visited, .link_menu:hover, .link_menu:active, .link_menu:focus
				{
					outline: none;
					display: block;
					font-family: 'montserratbold', Arial, sans-serif;
					font-size: 1em;
					text-decoration: none;
					color: #3c3c3b;
					padding: 32px 30px 26px 30px;
				}
				
		nav:not(.mm-menu)
		{
			display: none;
		}
		
		#mobile_menu
		{
			font-family: 'montserratlight', Arial, sans-serif;
		}
		
		@media screen and (min-width : 1111px) {
			#mobile_menu
			{
				display: none;
			}
		}
		
		#hamburger
		{
			position: absolute;
			display: block;
			width: 57px;
			height: 57px;
			top: 0px;
			left: 0px;
			font-size: 2em;
			z-index: 4;
		}
		
		@media screen and (min-width : 1111px) {
			#hamburger
			{
				display: none;
			}
		}
		
			#hamburger > a
			{
				display: block;
				padding: 18px 0px 13px 20px;
				color: white;
			}

#container_hero,
#hero_kontakt,
#hero_kochen,
#hero_unterkunft,
#hero_unterkunft3,
#hero_yoga
{
	position: relative;
	background: url('../images/hero_home.jpg') 100% 0px no-repeat;
	background-size: cover;
	width: 100%;
	height: 75vw;
	z-index: 1;
}

#hero_kontakt
{
	background: url('../images/hero_kontakt.jpg') 100% 0px no-repeat;
	background-size: cover;
}

#hero_kochen
{
	background: url('../images/hero_kochen.jpg') 100% 0px no-repeat;
	background-size: cover;
}

#hero_buchung
{
	background: url('../images/hero_buchung.jpg') 100% 0px no-repeat;
	background-size: cover;
}

#hero_unterkunft
{
	background: url('../images/hero_unterkunft.jpg') 100% 0px no-repeat;
	background-size: cover;
}

#hero_unterkunft3
{
	background: url('../images/hero_unterkunft3.jpg') 100% 0px no-repeat;
	background-size: cover;
}

#hero_yoga
{
	background: url('../images/hero_yoga.jpg') 100% 0px no-repeat;
	background-size: cover;
}

@media screen and (min-width : 730px) {
	#container_hero,
	#hero_kontakt,
	#hero_kochen,
	#hero_buchung,
	#hero_unterkunft,
	#hero_unterkunft3,
	#hero_yoga
	{
		background: url('../images/hero_home.jpg') 0px 0px no-repeat;
		background-size: cover;
		height: 35vw;
		z-index: 1;
	}
	
	#hero_kontakt
	{
		background: url('../images/hero_kontakt.jpg') 0px 0px no-repeat;
		background-size: cover;
	}
	
	#hero_kochen
	{
		background: url('../images/hero_kochen.jpg') 0px 0px no-repeat;
		background-size: cover;
	}
	
	#hero_buchung
	{
		background: url('../images/hero_buchung.jpg') 0px 0px no-repeat;
		background-size: cover;
	}
	
	#hero_unterkunft
	{
		background: url('../images/hero_unterkunft.jpg') 0px 0px no-repeat;
		background-size: cover;
	}
	
	#hero_unterkunft3
	{
		background: url('../images/hero_unterkunft3.jpg') 0px 0px no-repeat;
		background-size: cover;
	}
	
	#hero_yoga
	{
		background: url('../images/hero_yoga.jpg') 0px 0px no-repeat;
		background-size: cover;
	}
}

	#wrap_hero
	{
		position: relative;
		min-width: 100%;
		max-width: 1280px;
		height: 100%;
		margin: auto auto;
	}
	
		#slogan_hero
		{
			display: none;
		}
	
		@media screen and (min-width : 1024px) {
			#slogan_hero
			{
				display: block;
				position: absolute;
				right: 0px;
				bottom: 0px;
			}
		}
	
		@media screen and (min-width : 1024px) {
			#slogan_hero
			{
				bottom: 30%;
			}
		}
		
			.preline_hero
			{
				font-family: 'montserratlight', Arial, sans-serif;
				font-size: 1em;
				text-transform: uppercase;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 20px;
				text-align: right;
				color: white;
				text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
			}
			
			@media screen and (min-width : 1024px) {
				.preline_hero
				{
					font-size: 1.25em;
					padding: 0px 0px 0px 0px;
				}
			}
		
			.headline_hero
			{
				font-family: 'montserratlight', Arial, sans-serif;
				font-size: 2em;
				text-transform: uppercase;
				text-align: right;
				padding: 0px 0px 0px 20px;
				color: white;
				text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
			}
		
			@media screen and (min-width : 1024px) {
				.headline_hero
				{
					font-size: 3.75em;
					padding: 0px 0px 0px 0px;
				}
			}

#container_content
{
	position: relative;
	width: 100%;
	background: #edf2c3;
}

	#wrap_content
	{
		position: relative;
		width: 100%;
		max-width: 1280px;
		margin: auto auto;
		padding: 20px 20px 20px 20px;
	}

	@media screen and (min-width : 1024px) {
		#wrap_content
		{
			padding: 30px 0px 30px 0px;
		}
	}
	
	.seminare_table
	{
		width: 100%;
	}
	
		.seminare_cell1
		{
			width: 200px;
			font-size: 1.2em;
			line-height: 1.6em;
			font-family: 'montserratbold', Arial, sans-serif;
		}
		
		.seminare_cell2
		{
			width: 70px;
			font-size: 1.2em;
			line-height: 1.6em;
			font-family: 'montserratlight', Arial, sans-serif;
		}
	
	.container_video
	{
		position: relative;
		width: 100%;
		height:0;
		padding-bottom: 56.25%;
	}
	
		.container_video > iframe
		{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
	
	#container_waldstr
	{
		background: #e3de7c;
		width: 100%;
		margin: 70px 0px 50px 0px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
		padding: 30px 30px 10px 30px;
		overflow: hidden;
	}
	
		.foto_box
		{
			width: 350px;
			margin: 0px 0px 15px 0px;
		}
	
		#list_waldstr
		{
			width: 100%;
			overflow: hidden;
			padding: 0px 50px 0px 0px;
		}
		
			.item_waldstr
			{
				width: calc(50% - 10px);
				margin: 0px 20px 18px 0px;
				float: left;
			}
		
			.item_waldstr:nth-child(odd)
			{
				width: calc(50% - 10px);
				margin: 0px 0px 18px 0px;
			}
			
			
			.item_waldstr:first-child
			{
				width: 100%;
			}
			
				.item_waldstr > a > img
				{
					width: 100%;
				}
	
		.trennlinie
		{
			border: none;
			border-top: 1px solid #3c3c3b;
			margin: 70px 0px 70px 0px;
		}
		
		.table_buchung
		{
			margin: 10px 0px 30px 0px;
		}
		
			.cell_buchung1,
			.cell_buchung2,
			.cell_buchung3
			{
				font-family: 'montserratlight', Arial, sans-serif;
				font-size: 1em;
				padding: 5px 0px 5px 0px;
			}
		
			.cell_buchung1
			{
				width: 220px;
			}
			
			.cell_buchung2
			{
				min-width: 100px;
			}
			
			.cell_buchung3
			{
				font-family: 'montserratbold', Arial, sans-serif;
			}
	
		.container_video
		{
			position: relative;
			width: 100%;
			height: 0;
			padding-bottom: 56.25%;
		}
		
			.iframe_video
			{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
	
		#list_feature
		{
			display: none;
		}
	
		@media screen and (min-width : 730px) {
			#list_feature
			{
				display: block;
				position: relative;
				background: #e3de7c;
				width: 100%;
				height: 390px;
				top: -100px;
				box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
				margin: 0px 0px -30px 0px;
				z-index: 2
			}
		}
		
			.item_feature
			{
				position: relative;
				width: 33.33%;
				float: left;
				padding: 0px 40px 0px 40px;
			}
			
			.item_feature_4
			{
				position: relative;
				width: 25%;
				float: left;
				padding: 0px 40px 0px 40px;
			}
			
				.feature_icon
				{
					position: relative;
					width: 150px;
					height: 150px;
					border-radius: 100px;
					margin: -75px 0px 0px calc(50% - 75px);
					text-align: center;
					z-index: 3;
					border: 5px solid white;
					box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
				}
				
				.feature_headline
				{
					color: #3c3c3b;
					text-align: center;
				}
			
				.feature_text
				{
					margin: 0px 0px 30px 0px;
				}
				
				.feature_link:link, .feature_link:visited, .feature_link:hover, .feature_link:focus, .feature_link:active
				{
					position: relative;
					display: inline-block;
					width: 180px;
					background: #3c3c3b;
					padding: 20px 20px 20px 20px;
					margin: 0px 0px 30px calc(50% - 90px);
					color: white;
					text-align: center;
					text-decoration: none;
					font-family: 'montserratbold', Arial, sans-serif;
					border-radius: 5px;
					font-size: 0.875em;
					outline: none;
				}
		
		.preline_content
		{
			font-family: 'montserratlight', Arial, sans-serif;
			font-size: 1em;
			text-transform: uppercase;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			color: #e3de7c;
		}
		
		.postline_content
		{
			font-family: 'montserratlight', Arial, sans-serif;
			font-size: 1em;
			text-transform: uppercase;
			margin: 40px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			color: #3c3c3b;
		}
		
		@media screen and (min-width : 1024px) {
			.preline_content,
			.postline_content
			{
				font-size: 1.25em;
			}
		}
		
		.headline_content
		{
			font-family: 'montserratlight', Arial, sans-serif;
			font-size: 2em;
			text-transform: uppercase;
			text-align: left;
			padding: 0px 0px 0px 0px;
		}
		
		@media screen and (min-width : 1024px) {
			.headline_content
			{
				font-size: 2.5em;
			}
		}
		
		.h2_content
		{
			font-family: 'montserratlight', Arial, sans-serif;
			font-size: 1em;
			text-transform: uppercase;
			margin: 0px 0px 0px 0px;
			padding: 30px 0px 0px 0px;
			color: #e3de7c;
		}
		
		@media screen and (min-width : 1024px) {
			.h2_content
			{
				font-size: 1.25em;
				margin: 30px 0px 0px 0px;
			}
		}
		
		.list_aufzaehlungen
		{
			width: 100%;
		}
		
			.item_aufzaehlungen
			{
				list-style: square;
				margin: 0px 0px 0px 30px;
				padding: 0px 0px 15px 0px;font-family: 'montserratlight', Arial, sans-serif;
				font-size: 1.2em;
				line-height: 1.6em;
			}
		
		.list_gallery,
		.list_employees
		{
			width: 100%;
			overflow: hidden;
			padding: 2.6666666667% 0px 0px 2.6666666667%;
		}
		
		@media screen and (min-width : 1024px) {
			.list_gallery,
			.list_employees
			{
				padding: 2.6666666667% 0px 0px 0px;
			}
		}
		
			.item_gallery,
			.item_employees
			{
				width: 47.3%;
				float: left;
				margin: 0 2.6666666667% 2.6666666667% 0;
			}
		
			@media screen and (min-width : 1024px) {
				.item_gallery,
				.item_employees
				{
					width: 23%;
				}
			}
			
			.item_gallery:nth-child(2n),
			.item_employees:nth-child(2n)
			{
				margin: 0 2.6666666667% 2.6666666667% 0;
			}
			
			.item_gallery:nth-child(4n),
			.item_employees:nth-child(4n)
			{
				margin: 0 0 2.6666666667% 0;
			}
			
				.gallery_thumbnail,
				.employee_thumbnail
				{
					width: 100%;
				}
				
				.item_employees h2
				{
					margin: 10px 0px 0px 0px;
				}
				
				.item_employees h2
				{
					font-size: 0.9em;
					margin: 10px 0px 0px 0px;
				}
				
				@media screen and (min-width : 1024px) {
					.item_employees h2
					{
						font-size: 1.1em;
						margin: 10px 0px 0px 0px;
					}
				}
				
				.item_employees p
				{
					font-size: 0.75em;
					height: 30px;
				}
				
				@media screen and (min-width : 1024px) {
					.item_employees p
					{
						font-size: 0.875em;
						height: 30px;
					}
				}
				
#container_footer
{
	position: relative;
	width: 100%;
}

	#wrap_footer
	{
		position: relative;
		width: 100%;
		max-width: 1280px;
		margin: auto auto;
		padding: 30px 0px 30px 0px;
		overflow: hidden;
	}
	
		.footer_nationalpark
		{
			width: 100px;
			height: 10px;
		}
		
			.footer_nationalpark > img
			{
				width: 170px;
			}
	
		#footer_socialmedia
		{
			width: 100%;
			text-align: center;
		}
	
		@media screen and (min-width : 1024px) {
			#footer_socialmedia
			{
				width: 50%;
				text-align: left;
				float: left;
			}
		}
		
			.footer_sociallink:link, .footer_sociallink:visited
			{
				font-size: 2em;
				margin: 0px 10px 0px 0px;
				color: #979797;
			}
			
			.footer_sociallink:hover, .footer_sociallink:active, .footer_sociallink:focus
			{
				color: #e3de7c;
				outline: none;
			}
			
		#footer_copyright
		{
			width: 100%;
			color: #979797;
			font-family: 'montserratlight', Arial, sans-serif;
			font-size: 0.75em;
			line-height: 1.6em;
			text-align: center;
			margin: 30px 0px 30px 0%;
		}
		
		@media screen and (min-width : 1024px) {
			#footer_copyright
			{
				width: 50%;
				text-align: right;
				margin: 0px 0px 0px 50%;
			}
		}
			
			.link_pixel:link, .link_pixel:visited
			{
				font-family: 'montserratbold', Arial, sans-serif;
				color: #979797;
				text-decoration: none;
			}
			
			.link_pixel:hover, .link_pixel:active, .link_pixel:focus
			{
				text-decoration: underline;
			}
			
			.link_copyright:link, .link_copyright:visited
			{
				color: #979797;
				text-decoration: underline;
			}
			
			.link_copyright:hover, .link_copyright:active, .link_copyright:focus
			{
				text-decoration: none;
				outline: none;
			}

/*******************************************************************
	4. KONTAKTFORMULAR
*******************************************************************/
::-webkit-input-placeholder {
   color: #575756;
}

:-moz-placeholder { /* Firefox 18- */
   color: #575756;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #575756;
}

:-ms-input-placeholder
{
   color: #575756;
}

#container_support,
#container_danke
{
	position: relative;
	width: 100%;
	margin: 0px 0px 30px 0px;
	overflow: hidden;
}

#wrap_support_userdata,
#wrap_support_select
{
	position: relative;
	width: 100%;
	padding: 30px 0px 30px 0px;
}

@media screen and (min-width : 1280px) {
	#wrap_support_userdata
	{
		width: 50%;
		float: left;
		padding: 15px 30px 0px 0px;
	}
}

#wrap_support_select
{
	width: 100%;
	margin: 0px 0px 10px 0px;
}

#wrap_support_message
{
	width: 100%;
	padding: 30px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
}

@media screen and (min-width : 1280px)
{
	#wrap_support_message
	{
		width: 50%;
		padding: 15px 0px 15px 30px;
		margin: 0px 0px 0px 50%;
	}
}

#container_checkoutbuttons
{
	width: 100%;
	height: 40px;
	margin: -15px 0px 30px 0px;
}
	
input[type='submit'],
button
{
	display: inline-block;
	background: #edf2c3;
	height: 40px;
	padding: 10px;
	margin: 0px;
	color: white;
	border: 0px;
	float: right;
	font-family: 'montserratlight', Arial, sans-serif;
	font-size: 1em;
	line-height: 0.5em;
	border-radius: 0;
	cursor: pointer;
}

input[type='submit']:hover,
button:hover
{
	background: #e3de7c;
}

	.checkout_button_forward
	{
		background: green;
		width: 50%;
		height: 50px;
		line-height: 0.9em;

	}

	@media screen and (min-width : 1280px)
	{
		.checkout_button_forward
		{
			background: green;
			width: 50%;
			height: 40px;
			line-height: 0.5em;
		}
	}

	.checkout_button_forward:hover
	{
		background: #055c05;
	}

	.checkout_button_backward
	{
		background: #3c3c3b;
		width: 50%;
		height: 50px;
		line-height: 0.9em;
	}

	@media screen and (min-width : 1280px)
	{
		.checkout_button_backward
		{
			background: #3c3c3b;
			width: 50%;
			height: 40px;
			line-height: 0.5em;
		}
	}

	.checkout_button_backward:hover
	{
		background: #333;
	}

	@media screen and (min-width : 1280px)
	{
		.checkout_button_forward
		{
			width: 180px;
		}

		.checkout_button_backward
		{
			width: 180px;
		}
	}
	
input[type='text'],
select
{
	display: block;
	background: white;
	width: 100%;
	height: 40px;
	padding: 10px;
	margin: 0px;
	font-family: 'montserratlight', Arial, sans-serif;
	font-size: 1.125em;
	border: 1px solid #b8b8b8;
	cursor: auto;
    -webkit-border-radius:0;
    border-radius:0;
	float: left;
	outline: none;
}

	.field
	{
		position: relative;
		width: 100%;
		height: 55px;
		font-family: 'montserratlight', Arial, sans-serif;
	
	}
	
		.mobile_input
		{
			display: block;
		}
	
		@media screen and (min-width : 1280px)
		{
			.mobile_input
			{
				display: none;
			}
		}
	
	label
	{
		position: absolute;
		left: 11px;
		top: 0px;
		transition: all .2s linear;
		color: #999;
		font-size: 0.6875em;
	}
	
	input:invalid + label
	{
		top: 3px;
		opacity: 0;
	}
	
	input:valid + label
	{
		opacity: 1;
		top: 0;
	}
	
	input:focus
	{
		outline: none;
	}
	
	input:focus + label
	{
		color: #575756;
	}
	


textarea
{
	height: 150px;
	padding: 10px;
	font-family: 'montserratlight', Arial, sans-serif;
	font-size: 1.125em;
	background: white;
	cursor: auto;
	width: 100%;
	margin: 0;
	float: left;
	border: 1px solid #b8b8b8;
    -webkit-border-radius:0;
    border-radius:0;
    -webkit-appearance:none;
    outline:0px !important;
}